/**
	1. Class WordPress
	2. Posts & Single
		2.1 Widgets
	3. Shortcode
		3.1. Breadcrumb
		3.2. About
		3.3. Featured
		3.4. Testimonials
		3.5. Team
		3.6. Services
		3.7 Pricing
		3.8 Gallery
		3.9 Contact
		3.10 Clients
		3.11 Posts
	4. Responsive
 */
/* ========================================== 1. Class WordPress ==========================================*/
body {
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}
.blog-content-box {
  padding-top: 44px;
}
.single-post .blog-img-holder,
.page .blog-img-holder {
  margin-bottom: 24px;
}
.single-bolg-title h3 {
  margin-top: 0;
}
.single-blog-text h1,
.single-blog-text h2,
.single-blog-text h3,
.single-blog-text h4,
.single-blog-text h5,
.single-blog-text h6 {
  color: #000;
  line-height: 1.6em;
}
.single-blog-text h2 {
  font-size: 30px;
}
.image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.image img {
  display: none;
}
.post-tags {
  margin-top: 20px;
}
#btm-call .col-md-8.col-sm-12 {
  padding-right: 0;
}
#btm-call .left-side {
  width: auto;
  max-width: 100%;
  float: none;
}
.sidebar-widget-items {
  padding-right: 0;
  padding-left: 30px;
}
.search-empty .sidebar-widget-items {
  padding-left: 0;
}
.col-md-pull-8 .sidebar-widget-items {
  padding-right: 30px;
  padding-left: 0;
}
.single-blog-post-item {
  padding-right: 0;
}
@media screen and (max-width: 1200px) {
  #btm-call .left-side {
    background-image: none !important;
  }
}
@media screen and (max-width: 992px) {
  #btm-call .left-side {
    background-image: none !important;
  }
}
@media screen and (max-width: 991px) {
  .sidebar-widget-items {
    padding-right: 0;
    padding-left: 0;
  }
  .col-md-pull-8 .sidebar-widget-items {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  #footer.footer .widget {
    padding-left: 0;
  }
  #footer.footer .widget:last-child {
    margin-bottom: 30px;
  }
}
#blog-post .sidebar-widget {
  padding: 0;
}
.post .post-password-form label,
.page .post-password-form label {
  display: inline;
}
.post input[name="post_password"],
.page input[name="post_password"] {
  max-width: 250px;
  height: 42px;
}
.post .wp-caption,
.page .wp-caption {
  display: inline-block;
  max-width: 100%;
  margin-top: 20px;
}
.post .wp-caption a,
.page .wp-caption a {
  display: block;
}
.post .wp-caption img,
.page .wp-caption img {
  position: relative;
  margin-bottom: 10px;
  top: 5px;
  width: 100% !important;
}
.post .wp-caption .wp-caption-text,
.page .wp-caption .wp-caption-text {
  font-size: 14px;
  font-style: italic;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 15px;
  padding: 0;
}
.post .wp-caption .wp-caption-text a,
.page .wp-caption .wp-caption-text a {
  display: inline-block;
}
.post .textwidget > p,
.page .textwidget > p,
.post .textwidget > .wp-caption,
.page .textwidget > .wp-caption {
  padding: 10px;
  margin-bottom: 15px;
}
.post .textwidget .wp-caption-text,
.page .textwidget .wp-caption-text {
  display: block;
  font-style: italic;
  text-align: center;
  padding: 15px 10px 5px 10px;
  font-size: 12px;
  margin-bottom: 0;
}
.post.sticky > .blog-content-box > .single-bolg-title > h3,
.page.sticky > .blog-content-box > .single-bolg-title > h3 {
  position: relative;
  padding-left: 40px;
}
.post.sticky > .blog-content-box > .single-bolg-title > h3:before,
.page.sticky > .blog-content-box > .single-bolg-title > h3:before {
  content: "\f0c6";
  font-family: 'FontAwesome';
  display: block;
  position: absolute;
  text-align: center;
  border-radius: 50%;
  color: #898989;
  font-size: 18px;
  top: 0;
  left: 0;
  z-index: 9;
  pointer-events: none;
}
.post .gallery,
.page .gallery {
  margin-left: -10px !important;
  margin-right: -10px !important;
  margin-bottom: 20px !important;
  overflow: hidden;
}
.post .gallery .gallery-item,
.page .gallery .gallery-item {
  position: relative;
  padding: 10px;
  margin: 0 !important;
}
.post .gallery br,
.page .gallery br {
  display: none;
}
.post .gallery .gallery-caption,
.page .gallery .gallery-caption {
  position: absolute;
  padding: 10px 20px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  pointer-events: none;
  margin-left: 0;
  background: #cccccc;
  color: #fefefe;
}
.post .gallery a,
.page .gallery a {
  display: block;
}
.post .gallery a img,
.page .gallery a img {
  width: 100%;
  border: 0 !important;
}
.post .gallery-columns-1 .gallery-item,
.page .gallery-columns-1 .gallery-item {
  width: 100% !important;
}
.post .gallery-columns-2 .gallery-item,
.page .gallery-columns-2 .gallery-item {
  width: 50% !important;
}
.post .gallery-columns-3 .gallery-item,
.page .gallery-columns-3 .gallery-item {
  width: 33.3333333333% !important;
}
.post .gallery-columns-4 .gallery-item,
.page .gallery-columns-4 .gallery-item {
  width: 25% !important;
}
.post .gallery-columns-5 .gallery-item,
.page .gallery-columns-5 .gallery-item {
  width: 20% !important;
}
.post .gallery-columns-6 .gallery-item,
.page .gallery-columns-6 .gallery-item {
  width: 16.6666667% !important;
}
.post .gallery-columns-6 .gallery-item .gallery-caption,
.page .gallery-columns-6 .gallery-item .gallery-caption {
  display: none;
}
.post .gallery-columns-7 .gallery-item,
.page .gallery-columns-7 .gallery-item {
  width: 14.2857143% !important;
}
.post .gallery-columns-7 .gallery-item .gallery-caption,
.page .gallery-columns-7 .gallery-item .gallery-caption {
  display: none;
}
.post .gallery-columns-8 .gallery-item,
.page .gallery-columns-8 .gallery-item {
  width: 12.5% !important;
}
.post .gallery-columns-8 .gallery-item .gallery-caption,
.page .gallery-columns-8 .gallery-item .gallery-caption {
  display: none;
}
.post .gallery-columns-9 .gallery-item,
.page .gallery-columns-9 .gallery-item {
  width: 11.1111111111% !important;
}
.post .gallery-columns-9 .gallery-item .gallery-caption,
.page .gallery-columns-9 .gallery-item .gallery-caption {
  display: none;
}
.bypostauthor cite.fn:before {
  content: 'ï€…';
  font-family: 'FontAwesome';
  display: inline-block;
  margin-right: 5px;
}
.alignright {
  float: right;
  margin-left: 30px;
}
.alignleft {
  float: left;
  margin-right: 30px;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.the-excerpt table,
.comment table {
  background-color: transparent;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}
.the-excerpt table th,
.comment table th {
  text-align: left;
}
.the-excerpt table a,
.comment table a {
  color: inherit;
}
.the-excerpt table > thead > tr > th,
.comment table > thead > tr > th,
.the-excerpt table > tbody > tr > th,
.comment table > tbody > tr > th,
.the-excerpt table > tfoot > tr > th,
.comment table > tfoot > tr > th,
.the-excerpt table > thead > tr > td,
.comment table > thead > tr > td,
.the-excerpt table > tbody > tr > td,
.comment table > tbody > tr > td,
.the-excerpt table > tfoot > tr > td,
.comment table > tfoot > tr > td {
  line-height: 1.42857;
  padding: 8px;
  vertical-align: top;
}
.the-excerpt table > thead > tr > th {
  vertical-align: bottom;
}
.the-excerpt table > caption + thead > tr:first-child > th,
.the-excerpt table > colgroup + thead > tr:first-child > th,
.the-excerpt table > thead:first-child > tr:first-child > th,
.the-excerpt table > caption + thead > tr:first-child > td,
.the-excerpt table > colgroup + thead > tr:first-child > td,
.the-excerpt table > thead:first-child > tr:first-child > td {
  border-top: 0 none;
}
.the-excerpt table > tbody + tbody {
  border-top: 1px solid #ddd;
}
.the-excerpt ul {
  list-style: inherit;
}
.post-inner .the-excerpt {
  text-align: center;
}
.post-password-form input[type=submit] {
  color: #fff;
  background-color: #000;
  border: none;
  min-height: 42px;
  display: inline-block;
  padding: 0 25px;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 40px;
  letter-spacing: 1px;
  position: relative;
  top: -1px;
}
.screen-reader-text {
  line-height: normal;
  display: inline-block;
  margin-bottom: 10px;
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
/* ========================================== 2. Posts & Single ==========================================*/
iframe {
  max-width: 100%;
}
.social_button ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social_button ul a {
  width: 36px;
}
.single-blog-text p {
  margin-bottom: 20px;
}
.single-blog-text table,
#comments table {
  border-top: 1px solid #eeeeee;
}
.single-blog-text table > thead > tr > th,
#comments table > thead > tr > th {
  vertical-align: bottom;
}
.single-blog-text table > caption + thead > tr:first-child > th,
#comments table > caption + thead > tr:first-child > th,
.single-blog-text table > colgroup + thead > tr:first-child > th,
#comments table > colgroup + thead > tr:first-child > th,
.single-blog-text table > thead:first-child > tr:first-child > th,
#comments table > thead:first-child > tr:first-child > th,
.single-blog-text table > caption + thead > tr:first-child > td,
#comments table > caption + thead > tr:first-child > td,
.single-blog-text table > colgroup + thead > tr:first-child > td,
#comments table > colgroup + thead > tr:first-child > td,
.single-blog-text table > thead:first-child > tr:first-child > td,
#comments table > thead:first-child > tr:first-child > td {
  border-top: 0 none;
}
.single-blog-text table > tbody + tbody,
#comments table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.single-blog-text ul,
#comments ul,
.single-blog-text ol,
#comments ol {
  padding-left: 40px;
}
.single-blog-text ul li,
#comments ul li,
.single-blog-text ol li,
#comments ol li {
  list-style: disc;
}
.single-blog-text ul li span,
#comments ul li span,
.single-blog-text ol li span,
#comments ol li span,
.single-blog-text ul li em,
#comments ul li em,
.single-blog-text ol li em,
#comments ol li em,
.single-blog-text ul li strong,
#comments ul li strong,
.single-blog-text ol li strong,
#comments ol li strong {
  line-height: inherit !important;
  font-size: inherit !important;
}
.single-blog-text ol li,
#comments ol li {
  list-style: decimal;
}
.single-blog-text table,
.comment table {
  background-color: transparent;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}
.single-blog-text table th,
.comment table th {
  text-align: left;
}
.single-blog-text table a,
.comment table a {
  color: inherit;
}
.single-blog-text table > thead > tr > th,
.comment table > thead > tr > th,
.single-blog-text table > tbody > tr > th,
.comment table > tbody > tr > th,
.single-blog-text table > tfoot > tr > th,
.comment table > tfoot > tr > th,
.single-blog-text table > thead > tr > td,
.comment table > thead > tr > td,
.single-blog-text table > tbody > tr > td,
.comment table > tbody > tr > td,
.single-blog-text table > tfoot > tr > td,
.comment table > tfoot > tr > td {
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  line-height: 1.42857;
  padding: 8px;
  vertical-align: top;
  text-align: center;
}
.post-cat {
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
}
.post-cat span a + a + a + a {
  display: none;
}
.post-resource ul li.post-cat a {
  color: #1d72c9;
  margin: 0;
}
.post-resource ul li.post-cat a:after {
  content: ',';
  margin-right: 5px;
}
.post-resource ul li.post-cat a:last-child:after {
  content: normal;
}
#blog-post {
  /* Widgets */
}
#blog-post .sidebar-widget.widget_nav_menu .sub-menu .sub-menu {
  padding: 0;
}
#blog-post .sidebar-widget .tagcloud {
  border: 1px solid #f2f2f2;
  padding: 15px 20px;
  display: table-cell;
}
#blog-post .sidebar-widget .tagcloud a {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #e2e2e2;
  color: #787878;
  float: left;
  font-size: 13px !important;
  font-weight: 500;
  display: inline-block;
  border-radius: 4px;
  line-height: 38px;
  margin: 0 10px 8px 0;
  padding: 0 14px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#blog-post .sidebar-widget .tagcloud a:hover {
  color: #fff;
  background: #98bc24;
  border: 1px solid #98bc24;
  border-radius: 4px;
}
#blog-post .sidebar-widget ul {
  padding: 15px 20px;
  list-style: outside none none;
  border: 1px solid #f2f2f2;
}
#blog-post .sidebar-widget ul .sub-menu {
  border: none;
  padding-top: 0;
  padding-bottom: 0;
}
#blog-post .sidebar-widget ul li {
  border-bottom: 1px solid #d2d2d2;
}
#blog-post .sidebar-widget ul li.cat-item a {
  text-transform: capitalize;
}
#blog-post .sidebar-widget ul li a {
  color: #828282;
  font-size: 14px;
  font-weight: 500;
  line-height: 42px;
  margin-left: 20px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  font-family: "Open Sans", sans-serif;
}
#blog-post .sidebar-widget ul li a:before {
  content: "\f105";
  font-family: 'FontAwesome';
  color: #828282;
  font-size: 14px;
  display: inline-block;
  float: left;
  line-height: 42px;
  margin-right: 10px;
}
#blog-post .sidebar-widget ul li a:before {
  color: #000;
}
#blog-post .sidebar-widget ul li:last-child {
  border-bottom: none;
}
#blog-post .sidebar-widget ul li ul {
  border: none;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 1px solid #d2d2d2;
}
#blog-post .sidebar-widget.widget_recent_comments .comment-author-link,
#blog-post .sidebar-widget.widget_recent_entries .comment-author-link {
  text-transform: capitalize;
  font-style: italic;
}
#blog-post .sidebar-widget.widget_recent_comments ul,
#blog-post .sidebar-widget.widget_recent_entries ul {
  font-style: italic;
}
#blog-post .sidebar-widget.widget_recent_comments ul li,
#blog-post .sidebar-widget.widget_recent_entries ul li {
  padding: 11px 0;
}
#blog-post .sidebar-widget.widget_recent_comments ul li a,
#blog-post .sidebar-widget.widget_recent_entries ul li a {
  line-height: normal;
  margin-left: 0;
}
#blog-post .sidebar-widget.widget_recent_comments ul li a:before,
#blog-post .sidebar-widget.widget_recent_entries ul li a:before {
  content: normal;
}
#blog-post .sidebar-widget.widget_rss ul li {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
#blog-post .sidebar-widget.widget_rss ul li a {
  line-height: 24px;
}
#blog-post .sidebar-widget.widget_rss ul li a:before {
  line-height: 24px;
}
#blog-post .sidebar-widget.widget_rss .widget-title .rsswidget {
  color: #ffffff;
}
#blog-post .sidebar-widget select {
  width: 100%;
  height: 50px;
  margin-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
#blog-post .sidebar-widget.kd-about .widget-content {
  padding: 20px;
  border: 1px solid #f2f2f2;
}
#blog-post .sidebar-widget.kd-images .kd-content-wrap {
  padding: 20px 20px 10px;
  border: 1px solid #f2f2f2;
}
#blog-post .sidebar-widget.kd-likebox .widget-likebox-content-wrap {
  padding: 20px;
  border: 1px solid #f2f2f2;
}
#blog-post .sidebar-widget.kd-contact .widget-content {
  padding: 20px;
  border: 1px solid #f2f2f2;
}
#blog-post .sidebar-widget.kd-contact i {
  color: #898989;
}
#footer .widget {
  margin-bottom: 50px;
}
#footer .widget:last-child {
  margin-bottom: 0;
}
#footer .widget .search-form {
  position: relative;
}
#footer .widget .search-form input[type="text"] {
  padding-left: 20px;
  padding-right: 50px;
  background-color: #FFF;
  color: #000;
  font-size: 14px;
  height: 45px;
  font-family: "Open Sans", sans-serif;
  width: 100%;
  border: 2px solid #DDD;
}
#footer .widget .search-form button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #000;
  height: 45px;
  padding: 0 10px;
  position: absolute;
  right: 0;
  line-height: 45px;
  margin-right: 10px;
  outline: medium none;
  font-size: 16px;
  top: -1px;
}
#footer .widget ul {
  margin: 0;
  padding: 0;
}
#footer .widget ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px;
  display: block;
  text-transform: capitalize;
  padding-left: 20px;
  position: relative;
}
#footer .widget ul li:before {
  content: '\f105';
  font-family: 'Fontawesome';
  margin-right: 12px;
  color: #5D5F62;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
#footer .widget ul li a {
  color: #5D5F62;
}
#footer .widget select {
  width: 100%;
  height: 40px;
  padding-left: 10px;
  color: #000;
}
#footer .widget .tagcloud:after {
  content: '';
  display: block;
  clear: both;
}
#footer .widget .tagcloud a {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #e2e2e2;
  color: #787878;
  float: left;
  font-size: 13px !important;
  font-weight: 500;
  display: inline-block;
  border-radius: 4px;
  line-height: 38px;
  margin: 0 10px 8px 0;
  padding: 0 14px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#footer .social-links {
  margin-top: 20px;
}
#footer .social-links a:first-child {
  margin-left: 0;
}
#footer .widget_nav_menu .sub-menu {
  display: none;
}
.kd-about .social-links {
  margin-top: 20px;
}
.kd-about .social-links a {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  text-align: center;
  background: #262626;
  color: #FFF;
  font-size: 16px;
  line-height: 36px;
  margin: 9px 2px 0;
  border-radius: 70px;
  transition: all 500ms ease-out 0s;
}
.kd-images .kd-content {
  margin-left: -5px;
  margin-right: -5px;
}
.kd-images .kd-content .item {
  width: 50%;
  float: left;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}
#blog-post .sidebar-widget.kd-posts-list .image {
  width: 100px;
  height: 70px;
  float: left;
}
#blog-post .sidebar-widget.kd-posts-list .image img {
  display: none !important;
}
#blog-post .sidebar-widget.kd-posts-list ul li {
  border: none;
}
#blog-post .sidebar-widget.kd-posts-list ul li .content-wrap {
  width: auto;
  float: none;
  margin-left: 120px;
}
#blog-post .sidebar-widget.kd-posts-list ul li .content-wrap h5 {
  margin-bottom: 10px;
}
#blog-post .sidebar-widget.kd-posts-list ul li .content-wrap span {
  font-size: 12px;
  font-style: italic;
}
#blog-post .sidebar-widget.kd-posts-list ul li .content-wrap i {
  font-size: 14px;
  margin-right: 5px;
}
#blog-post .sidebar-widget.kd-posts-list ul li a {
  line-height: normal;
  margin: 0;
}
#blog-post .sidebar-widget.kd-posts-list ul li a:before {
  content: normal;
}
.sidebar-widget-items .search-form,
#footer .search-form {
  margin-top: 15px;
}
.sidebar-widget-items .textwidget,
#footer .textwidget {
  padding: 15px 20px;
  border: 1px solid #f2f2f2;
}
.kd-banner .widget-banner-content {
  padding: 20px;
  border: 1px solid #f2f2f2;
}
.kd-likebox .widget-likebox-content-wrap {
  padding: 20px;
  border: 1px solid #f2f2f2;
}
.kd-likebox .widget-likebox-content-wrap .widget-likebox-content {
  overflow: hidden;
}
.kd-contact .description {
  padding-bottom: 20px;
}
.kd-contact .item-field {
  position: relative;
  min-height: 30px;
  margin-bottom: 10px;
}
.kd-contact .item-field:last-child {
  margin-bottom: 0;
}
.kd-contact i {
  font-size: 20px;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.kd-contact span {
  display: inline-block;
  padding-left: 30px;
}
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  text-align: right;
  font-size: 12px;
  margin-bottom: 15px;
  padding-top: 0;
  padding-bottom: 8px;
}
#wp-calendar thead {
  font-size: 12px;
}
#wp-calendar thead th {
  border: none;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
#wp-calendar tfoot #prev {
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 10px;
}
#wp-calendar tr td {
  border-left: 0;
  padding: 10px;
}
#wp-calendar tbody td {
  border: none;
  text-align: center;
  padding: 8px;
}
#wp-calendar tfoot {
  display: none;
}
#wp-calendar #today {
  color: #ffffff;
}
.post-pagination ul li span {
  display: inline-block;
  color: #8E8D8D;
  margin-right: 10px;
  padding: 5px 12px;
  text-align: center;
  border: 1px solid #1d72c9;
  font-size: 14px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  cursor: auto;
}
.post-pagination ul li.active span {
  background: #1d72c9;
  color: #fff;
  border: 1px solid #1d72c9;
}
.post-pagination .prev,
.post-pagination .next {
  background-color: #000;
  border: 1px solid #000;
  color: #FFF;
}
.post-resource ul li {
  text-align: left;
}
.blog-detail .administrator .administrator_text {
  margin-left: auto;
}
.blog-detail .comments_area .single_comment {
  display: block;
}
.blog-detail .comment-edit:before,
.blog-detail .comment-reply:before {
  content: '|';
  margin-left: 3px;
  margin-right: 3px;
}
.blog-detail input.submit-now {
  background-color: #1d72c9;
  color: #fff;
  float: left;
  margin: 25px 0 0;
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Roboto Slab", serif;
  border: none;
}
.form-login-logout {
  margin-bottom: 10px;
}
.single_comment:after {
  content: '';
  display: table-cell;
  clear: both;
}
.blog-detail #respond h4 {
  color: #353535;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 30px 0 30px 15px;
  font-family: "Open Sans", sans-serif;
}
.blog-detail #respond textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ebebeb;
  padding: 20px;
  resize: none;
  width: 100%;
  height: 186px;
}
.blog-detail .comment-box {
  border: none;
  padding-bottom: 0;
  margin-top: 0;
}
#respond {
  margin-top: 30px;
  padding-bottom: 42px;
  border: 1px solid #ebebeb;
}
#comments #respond {
  margin-bottom: 30px;
  border: none;
}
#comments .children {
  margin-left: 30px;
  margin-bottom: 30px;
}
.blog-detail .comments_area .single_comment:last-child {
  border-bottom: 1px solid #ebebeb;
}
.blog-detail .comments_area .comments-list > .single_comment:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search form.search-form {
  position: relative;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search input[type="text"] {
  padding-left: 20px;
  padding-right: 50px;
  background-color: #FFF;
  color: #000;
  font-size: 14px;
  height: 45px;
  font-family: "Open Sans", sans-serif;
  width: 100%;
  border: 2px solid #DDD;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search input[type="text"]::-webkit-input-placeholder {
  color: #000;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search input[type="text"]:-ms-input-placeholder {
  color: #000;
}
#blog-post .sidebar-widget-items .sidebar-widget.widget_search form button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #000;
  height: 45px;
  padding: 0 10px;
  position: absolute;
  right: 0;
  line-height: 45px;
  margin-right: 10px;
  outline: medium none;
  font-size: 16px;
  top: -1px;
}
.search-empty .search-form {
  margin-top: 30px;
}
.search-empty .page_message_404 h3 {
  margin: 0;
  font-style: italic;
}
#header .sub-menu .sub-menu {
  top: 0;
  left: 100%;
}
.admin-bar #header.stricky-fixed {
  top: 32px;
}
@media screen and (max-width: 1199px) {
  .blog-detail #comments .comment_title .col-lg-12 {
    padding-right: 0;
    padding-left: 0;
  }
  .blog-detail #comments .comment_img {
    margin-right: 0;
  }
  .blog-detail #comments .comments-list {
    padding-left: 0;
  }
  .blog-detail #comments .comments-list .single_comment {
    margin-left: 0;
    margin-right: 0;
  }
  .blog-detail #comments .comments-list .single_comment .comment_text {
    margin-left: 0;
  }
  .blog-detail #comments .children {
    margin-left: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 782px) {
  .blog-detail #comments .comment_img {
    margin-right: 20px;
  }
  .admin-bar #header.stricky-fixed {
    top: 46px;
  }
}
@media screen and (max-width: 600px) {
  .admin-bar #header.stricky-fixed {
    top: 0;
  }
}
@media screen and (max-width: 767px) {
  #footer-image {
    display: none;
  }
  #header.stricky-fixed .mainmenu-navigation {
    margin: 0;
  }
  #header.stricky-fixed .mainmenu-navigation .navigation {
    margin: 0;
  }
  #header.stricky-fixed .mainmenu-navigation .navigation .nav-header {
    padding: 0;
  }
  #header.stricky-fixed .mainmenu-navigation .navigation .nav-header button {
    margin-top: 6px;
  }
}
/* ========================================== 3. Shortcode ==========================================*/
#breadcrumb-area,
.breadcrumb-area {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#breadcrumb-area .overlay,
.breadcrumb-area .overlay {
  background: rgba(0, 0, 0, 0.5);
  padding-bottom: 100px;
  padding-top: 100px;
}
.about-row {
  padding: 100px 0;
  background-color: #f2f2f2;
}
.featured {
  padding: 100px 0;
}
.testimonials {
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
  padding: 100px 0;
}
.testimonials:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(45, 45, 45, 0.8);
}
.testimonials .section-title-style h2 {
  font-size: 30px;
  color: #FFF;
  text-transform: uppercase;
  margin: 0;
  font-weight: bold;
  padding: 0 0 20px 0;
  letter-spacing: 1px;
  text-align: center;
  font-family: "Raleway", sans-serif;
}
.testimonials .section-title-style h2:before {
  display: none;
}
.testimonials .section-title-style span {
  color: #aace37;
  font-weight: bold;
}
.testimonials .container {
  position: relative;
  z-index: 3;
}
.testimonials .text-box {
  vertical-align: middle;
  display: table-cell !important;
  background-color: rgba(42, 41, 41, 0.7);
  padding: 0 20px 20px;
}
.testimonials .text-box .quote-icon {
  width: 44px;
  height: 47px;
  background-color: #1d72c9;
  margin: auto;
  position: relative;
  top: -20px;
  text-align: center;
  line-height: 45px;
}
.testimonials .text-box p {
  color: #FFF;
  font-size: 14px;
  font-style: italic;
  padding: 0;
  line-height: 30px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  position: relative;
}
.testimonials .text-box p.name {
  font-style: italic;
  font-size: 14px;
  line-height: 20px;
  margin-top: 22px;
  font-family: "PT Serif", serif;
  text-align: center;
}
.testimonials .text-box p.name span {
  font-size: 20px;
  line-height: 20px;
  font-style: italic;
  color: #98BC24;
}
.testimonials .owl-theme .owl-dots .owl-dot span {
  border: 2px solid #FFF;
  background-color: transparent;
  width: 15px;
  height: 15px;
}
.testimonials .owl-theme .owl-dots .owl-dot.active span,
.testimonials .testimonial-box.with-carousel .owl-theme .owl-dots .owl-dot:hover span {
  border: 2px solid #FFF;
  background-color: transparent;
}
.testimonials-page {
  padding: 100px 0;
}
.testimonials-page .mrgn-ofset-top {
  margin-top: 60px;
}
.testimonials-page .section-title-style h1 {
  text-align: center;
}
.testimonials-page .section-title-style h1:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #1d72c9;
  display: block;
  position: relative;
  top: 45px;
  left: 0;
  margin: auto;
}
.testimonials-page .section-title-style p {
  text-align: center;
  padding: 10px 0 70px 0;
  width: 50%;
  margin: auto;
}
.testimonials-page .text-box {
  display: table-cell !important;
  vertical-align: middle;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 30px;
  background-color: #f7f7f7;
}
.testimonials-page .text-box:before {
  content: "";
  background-color: #1d72c9;
  height: 2px;
  width: 90%;
}
.testimonials-page .text-box p {
  color: #999999;
  font-size: 16px;
  font-style: italic;
  font-family: "PT Serif", serif;
  line-height: 30px;
  position: relative;
  padding: 10px 20px 0 20px;
}
.testimonials-page .text-box p.name {
  font-style: italic;
  font-size: 14px;
  font-family: "PT Serif", serif;
  line-height: 20px;
  margin-top: 10px;
  display: inline-block;
  float: left;
}
.testimonials-page .text-box p.name span {
  font-size: 20px;
  font-style: italic;
  color: #98BC24;
  line-height: 20px;
}
.testimonials-page .text-box .quote-icon {
  width: 44px;
  height: 47px;
  background-color: #1d72c9;
  margin-left: 20px;
  position: relative;
  top: -20px;
  text-align: center;
  line-height: 45px;
}
.team {
  padding: 100px 0;
  background-color: #f6f6f6;
}
.team .section-title-style h2 {
  text-align: center;
  font-family: "Raleway", sans-serif;
}
.team .section-title-style h2:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #1d72c9;
  display: block;
  position: relative;
  top: 45px;
  left: 0;
  margin: auto;
}
.team p {
  text-align: center;
  padding: 10px 0 0 0;
  width: 50%;
  margin: auto;
}
/* 3.6 Services */
.service-page {
  padding: 100px 0;
}
.tab-content .section-the-content h2 {
  color: #242424;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.tab-content .section-the-content h2:before {
  content: normal;
}
.tab-content .section-the-content p {
  padding-top: 20px;
}
.services {
  padding: 94px 0;
}
.services .section-title-style h1 {
  font-size: 26px;
  color: #000;
  text-transform: uppercase;
  margin: 0;
  text-align: left;
  padding: 0 0 20px 0;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
}
.services .section-title-style h1:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #1d72c9;
  display: block;
  position: relative;
  top: 45px;
  left: 0;
  margin: 0;
}
.services .service-bx h3 {
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
  margin: 0;
  text-align: left;
  padding: 20px 0 20px 0;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}
.services .service-bx p {
  font-size: 13px;
  color: #969696;
  font-weight: normal;
  margin: 0;
  text-align: left;
  padding: 0 0 20px 0;
  letter-spacing: 1px;
  font-family: "Open Sans", sans-serif;
}
.services .service-bx a.readmore {
  padding: 5px 15px;
  background-color: #1d72c9;
  font-size: 13px;
  font-family: "Roboto Slab", serif;
  color: #FFF;
  text-align: center;
  float: left;
  text-transform: capitalize;
}
.services .service-bx .image {
  width: 100%;
  height: auto;
  padding-bottom: 85%;
}
.services .service-bx .image img {
  display: none !important;
}
.services .owl-controls {
  position: absolute;
  right: 0;
  top: -68px;
}
.services .owl-theme .owl-nav [class*=owl-] {
  width: 29px;
  height: 29px;
  color: #fff;
  line-height: 25px;
  padding: 0;
  background: #2d2d2d;
  text-align: center;
  border-radius: 0;
  font-size: 15px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.services .owl-theme .owl-nav [class*=owl-]:hover {
  opacity: .55;
  filter: alpha(opacity=55);
}
.services .owl-theme .owl-nav .owl-prev {
  margin-right: 10px;
}
/* 3.7 Pricing */
.pricing-content {
  padding: 100px 0 0;
}
.pricing-content .section-title-style h1 {
  text-align: center;
}
.pricing-content .section-title-style p {
  text-align: center;
  padding: 10px 0 70px 0;
  width: 50%;
  margin: auto;
}
/* 3.8 FAQs */
#faq {
  padding: 100px 0;
}
#faq .section-title-style p {
  padding-top: 20px;
}
/* 3.8 Gallery */
.project-version-one {
  padding: 100px 0;
}
.project-version-one .section-title-style h1 {
  text-align: center;
}
.project-version-one .section-title-style h1:before {
  content: "";
  width: 50px;
  height: 2px;
  background: #1d72c9;
  display: block;
  position: relative;
  top: 45px;
  left: 0;
  margin: auto;
}
.project-version-one .section-title-style p {
  text-align: center;
  padding: 10px 0 70px 0;
  width: 50%;
  margin: auto;
}
.project-version-one .gallery-v2 .single-project-item {
  width: 25%;
  float: left;
  margin-bottom: 0;
}
.project-version-one .single-project-item .img-wrap {
  position: relative;
}
.project-version-one .img-wrap .image {
  padding-bottom: 60%;
  height: auto;
}
.fancybox-lock .fancybox-overlay {
  background-color: rgba(0, 0, 0, 0.8);
}
/* 3.9 Contact */
.contact-page {
  padding: 100px 0;
}
.contact-page .section-title-style h1::before {
  background: #1d72c9 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: relative;
  top: 45px;
  width: 50px;
  margin: auto;
}
.contact-page .section-title-style p {
  padding: 20px 0;
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  text-align: center;
  letter-spacing: 0.3px;
  font-family: "Open Sans", sans-serif;
  width: 50%;
  margin: auto;
}
.contact-page .contact-form {
  width: 100%;
}
.contact-page .contact-form p {
  margin-bottom: 20px;
}
.contact-page .contact-form input,
.contact-page .contact-form textarea {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ededed;
  height: 55px;
  padding-left: 25px;
  width: 100%;
  color: #ababab;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  outline: none;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.contact-page .contact-form input:focus,
.contact-page .contact-form textarea:focus {
  border: 1px solid #242424;
  box-shadow: 0 0 2px #f2f2f2;
}
.contact-page .contact-form input.error,
.contact-page .contact-form textarea.error {
  border-color: red;
}
.contact-page .contact-form label.error {
  display: none !important;
}
.contact-page .contact-form textarea {
  height: 200px;
  padding-top: 15px;
  background: transparent;
  border: 1px solid #ededed;
  padding-left: 25px;
  width: 100%;
  color: #ababab;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  outline: none;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.contact-page .contact-form textarea:focus {
  border-color: #f2f2f2;
  box-shadow: 0 0 2px #f2f2f2;
}
.contact-page .contact-form .contact-submit-button {
  background: #1d72c9;
  border-radius: 0;
  font-size: 14px;
  margin-top: 25px;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  font-weight: 700;
  border: none;
  width: auto;
  height: auto;
}
.contact-page .success {
  color: #7FA409;
  font-size: 16px;
}
.contact-page div.wpcf7-response-output {
  border: none;
  padding: 0;
  margin: 0;
  font-style: italic;
}
.contact-page span.wpcf7-not-valid-tip {
  padding-left: 15px;
  margin-top: 5px;
}
.aboutus {
  background: #242424;
  z-index: 1;
  padding: 94px 0;
  position: relative;
}
.aboutus:before {
  content: '';
  width: 50%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center left;
  top: 0;
  left: 0;
  z-index: 2;
}
.aboutus:after {
  content: '';
  width: 50%;
  height: 100%;
  position: absolute;
  background: #282b2d;
  top: 0;
  right: 0;
  z-index: -1;
  padding-left: 100px;
}
.aboutus .container {
  position: relative;
  z-index: 9999;
}
.aboutus .pull-right {
  float: right !important;
}
.aboutus .contact-form .contact-submit-button {
  background: #1d72c9;
  border-radius: 0;
  font-size: 14px;
  margin-top: 25px;
  text-transform: uppercase;
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  font-weight: 700;
  border: none;
  width: auto;
  height: auto;
}
.aboutus div.wpcf7-response-output {
  border: none;
  padding: 0;
  margin: 0;
  font-style: italic;
}
.aboutus span.wpcf7-not-valid-tip {
  padding-left: 15px;
  margin-top: 5px;
}
/* 3.10 Clients */
.clients {
  padding: 38px 0;
  background-color: #1d72c9;
}
.clients .section-title-style h1 {
  text-align: left;
  padding: 0 0 50px 0;
}
.clients .client-img-holder {
  background-color: #000;
  margin-right: 40px;
}
.clients .container .owl-controls {
  position: absolute;
  top: -97px;
  right: 0;
}
.clients .container .owl-theme .owl-nav [class*=owl-] {
  width: 29px;
  height: 29px;
  color: #fff;
  text-align: center;
  border-radius: 0;
  line-height: 25px;
  padding: 0;
  font-size: 15px;
  background: #282b2d;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.clients .container .owl-theme .owl-nav [class*=owl-]:hover {
  opacity: .55;
  filter: alpha(opacity=55);
}
.clients .container .owl-theme .owl-nav .owl-prev {
  margin-right: 10px;
}
/* 3.11 Posts */
.wrap-blog #blog {
  padding: 100px 0 70px 0;
}
.wrap-blog #blog .image {
  padding-bottom: 70%;
  width: auto;
  height: auto;
}
.wrap-blog #blog .single-blog-post ul.post-details span {
  text-transform: capitalize;
}
.wrap-blog .blog-main-holder {
  margin-bottom: 30px;
}
.experience-cnt strong {
  margin: 0;
  padding-top: 20px;
  padding-left: 10px;
  font-size: 50px;
  font-family: "Open Sans", sans-serif;
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
}
/* ========================================== 4. Responsive ==========================================*/
@media only screen and (max-width: 1024px) {
  #header .logo {
    position: relative;
    z-index: 2;
  }
  #mover-menu .sub-menu .sub-menu {
    padding-top: 0;
    padding-bottom: 0;
  }
  .mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu .sub-menu a {
    font-size: 85%;
  }
  .mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu .sub-menu li:last-child a {
    border-bottom: 1px solid #EBEBEB;
  }
  .mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu a:hover {
    color: #FFF;
    background: transparent;
  }
  .team {
    padding: 100px 0 70px;
    background-color: #f6f6f6;
  }
  .mainmenu-navigation {
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    text-align: right;
    padding-top: 0;
  }
  .mainmenu-navigation .navigation {
    margin: 0;
    width: auto;
    position: relative;
    z-index: 1;
  }
  .mainmenu-navigation .navigation .nav-header {
    padding: 0;
    display: inline-block;
  }
  .mainmenu-navigation .navigation .nav-header button {
    margin-top: 16px;
    float: none;
    text-align: center;
    top: 0 !important;
    padding: 0;
  }
  .mainmenu-navigation .navigation .nav-header button i {
    width: 40px;
  }
  .mainmenu-navigation .navigation .nav-footer {
    max-height: 80vh;
    height: auto;
    text-align: left;
    top: 100% !important;
  }
  .mainmenu-navigation .pull-right {
    float: none !important;
  }
  .service-page .content-col img {
    float: left;
    margin-left: 62px;
    top: 43px;
    position: relative;
  }
  .service-page .content-col .text-bx {
    padding: 60px 50px 0 73px;
  }
  .service-page .content-col .text-bx h1 {
    font-size: 26px;
    color: #000;
  }
  .services .owl-controls {
    position: absolute;
    right: 0;
    top: -5px !important;
  }
  .services .owl-theme .owl-nav {
    margin-top: 0;
  }
  .services .owl-theme .owl-nav [class*=owl-] {
    margin-right: 0;
  }
  .tab-content {
    float: right;
    margin-top: 40px;
  }
  .contact-page .padd-offset-2 {
    padding-left: 50px;
  }
  .contact-page .padd-offset-3 {
    padding-left: 45px;
  }
  .aboutus:before {
    content: '';
    width: 50%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .aboutus:after {
    content: '';
    width: 500%;
    height: 100%;
    position: absolute;
    background: #282b2d;
    top: 0;
    right: 0;
    z-index: -1;
    padding-left: 100px;
  }
}
@media only screen and (max-width: 992px) {
  #topbar .contact-info {
    display: none;
  }
  .about-row .about-content-box {
    float: left;
    width: 70%;
    padding-top: 20px;
  }
  .about-row .about-us.padding-offset-left {
    padding-top: 30px;
  }
  .featured {
    padding: 100px 0 50px;
  }
  .testimonials {
    padding: 100px 0 0;
    background-size: cover;
    position: relative;
    background-position: center;
  }
  .testimonials .text-box {
    vertical-align: middle;
    display: table-cell !important;
    background-color: rgba(42, 41, 41, 0.7);
    padding: 0 20px 20px;
    margin-bottom: 80px;
    float: left;
  }
  .testimonials-page .section-title-style h1 {
    color: #000;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
  }
  .testimonials-page .section-title-style h1:before {
    content: "";
    width: 50px;
    height: 2px;
    background: #1d72c9;
    display: block;
    position: relative;
    top: 45px;
    left: 0;
    margin: auto;
  }
  .testimonials-page .section-title-style p {
    text-align: center;
    padding: 10px 0 70px 0;
    width: 80%;
    margin: auto;
  }
  .testimonials-page .text-box {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 30px;
    margin-top: 60px !important;
    float: left;
    background-color: #f7f7f7;
  }
  .testimonials-page .mrgn-ofset-top {
    margin-top: 0;
  }
  .pricing-content .section-title-style p {
    text-align: center;
    padding: 10px 0 70px 0;
    width: 80%;
    margin: auto;
  }
  .project-version-one .gallery-v2 .single-project-item {
    float: left;
    margin-bottom: 0;
    width: 50%;
  }
  .contact-page .section-title-style p {
    padding: 20px 0 0 0;
  }
  .aboutus:before {
    display: none;
  }
  .aboutus:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #282b2d;
    top: 0;
    right: 0;
    z-index: -1;
    padding-left: 100px;
  }
}
@media only screen and (max-width: 768px) {
  .about-row .about-content-box {
    float: left;
    width: 70%;
    padding-top: 20px;
  }
  .about-row .about-us.padding-offset-left {
    padding-top: 30px;
  }
  .featured {
    padding: 100px 0 50px;
  }
  .testimonials {
    padding: 100px 0 0;
    background-size: cover;
    position: relative;
    background-position: center;
  }
  .testimonials .text-box {
    vertical-align: middle;
    display: table-cell !important;
    background-color: rgba(42, 41, 41, 0.7);
    padding: 0 20px 20px;
    margin-bottom: 80px;
    float: left;
  }
  .testimonials-page .section-title-style h1 {
    color: #000;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
  }
  .testimonials-page .section-title-style h1:before {
    content: "";
    width: 50px;
    height: 2px;
    background: #1d72c9;
    display: block;
    position: relative;
    top: 45px;
    left: 0;
    margin: auto;
  }
  .testimonials-page .section-title-style p {
    text-align: center;
    padding: 10px 0 70px 0;
    width: 80%;
    margin: auto;
  }
  .testimonials-page .text-box {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 30px;
    margin-top: 60px !important;
    float: left;
    background-color: #f7f7f7;
  }
  .testimonials-page .mrgn-ofset-top {
    margin-top: 0;
  }
  .tab-content {
    float: right;
    margin-top: 40px;
  }
  .pricing-content .section-title-style p {
    text-align: center;
    padding: 10px 0 70px 0;
    width: 80%;
    margin: auto;
  }
  .project-version-one .gallery-v2 .single-project-item {
    float: left;
    margin-bottom: 0;
    width: 50%;
  }
  .aboutus:before {
    display: none;
  }
  .aboutus:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #282b2d;
    top: 0;
    right: 0;
    z-index: -1;
    padding-left: 100px;
  }
}
@media only screen and (max-width: 640px) {
  #topbar .social {
    text-align: center;
  }
  .project-version-one .section-title-style h1 {
    text-align: center;
    padding: 10px 0 20px 0;
    font-size: 18px;
  }
  .project-version-one .section-title-style p {
    text-align: center;
    padding: 10px 0 80px 0;
    width: 100%;
    margin: auto;
  }
  .project-version-one .gallery-v2 .single-project-item {
    float: left;
    margin-bottom: 0;
    width: 100% !important;
  }
  .project-version-one .single-project-item .img-wrap img {
    position: relative;
    width: 100%;
  }
  .contact-page .section-title-style p {
    width: 100%;
  }
  .aboutus .pull-right {
    float: none !important;
  }
}
@media only screen and (max-width: 480px) {
  .about-row .about-content-box {
    float: left;
    width: 100% !important;
    padding-top: 20px;
  }
  .about-row .about-img {
    display: none;
  }
  .services .section-title-style h2 {
    font-size: 18px;
  }
  .services .owl-controls {
    position: absolute;
    right: 0;
    top: -55px;
  }
  .wrap-blog #blog {
    padding: 100px 0;
  }
  .wrap-blog .blog-main-holder {
    margin-bottom: 0;
  }
  .experience-cnt h2 strong {
    margin: 0;
    padding-top: 20px;
    font-size: 30px;
  }
}
@media only screen and (max-width: 320px) {
  .services .section-title-style h2 {
    font-size: 14px;
  }
}
.visual-wrap .vc_row {
  margin-left: 0;
  margin-right: 0;
}
.visual-wrap .vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
